.container{
    width:700px;
}
.wrapper{
    border: 1px solid #00000029;
    height: 100vw;  
}
.nav-bar{
    background-color: rgb(48, 41, 109);
    height: 165px;
}
.icon{
    display: flex;
    align-items: center;
}
.arrow-icon a{
    color:rgb(7, 7, 7);
    font-size:21px;
}

.arrow-icon{
    color: white;
    margin-left: 30px;
    font-size: 21px;
}

.heading{
    display:flex;
    justify-content: center;
    color: white;
    font-family: sans-serif;
    font-weight: bold;
    font-size: 30px;
}

.heading h1{
    display: flex;
    margin-top: 10rem;
    font-weight: 700;
}

.hero-section{
    display: flex;
    justify-content: space-between;
    margin-top: 8px;
    align-items: center;
}

.hero-section-button input[type="button"]{
    background-color: rgb(48, 41, 109);
    color: white;
    border: none;
    margin: 7px 7px 0px 0px;
    border-right: 1px solid white;
    font-size: 10px;
} 
.container-section-1{
    display: flex;
    flex-direction: column;
    flex:3;
}

.project-list{
    display:flex;
    justify-content: flex-end;
    margin-top: 8px;
}
.project-list-item{
    margin-right: 10px;
    border: none;
    border-bottom:1px solid #0000004f;
    outline: none;
    font-size: 10px;
    font-weight: 700;
}

.insert-icon{
    border-radius: 5px;
    outline: none;
    border: 1px solid #1d1d1d52;
}

.search-button{
    position: relative;
    margin-right: 8px;
}

.search-button i{
    position: absolute;
    left: 87%;
    top: 4px;
}

.main-container{
    display:flex;  
}

.item-list h5{
    font-size: 9px;
    margin-left: 38px;
    font-weight: 800;
    color: #000000fc;
}

.item-list ul{
    font-size: 9px;
    font-weight: 600;
    line-height: 20px;
}

.item-list a{
    color: black;
    margin-top: 5px;
    margin-top: 1px;
    text-decoration: none;
    
}
.section{
    border: 1px solid #00000026;
    border-left: none;
    border-right: none; 
}

.section-project{
    margin-left: 38px;
}

.section-project h3{
    font-size: 10px;
    color: #0e0101;
    font-weight: 700;
}
.Latest-Project ul li{
    margin-top: 12px;
    margin-bottom: 12px;
    border-bottom: 1px solid #00000014;
    width: 60%;
}

.Latest-Project ul li a{
    color: #0000008a;
    font-size: 11px;
}

.container-section-2{
    border: 1px solid rgb(237,237,237);
    margin: 10px 10px 0px;
    flex:8;
}
.icon-section{
    display:flex;
    justify-content: space-between;
}
.link{
    display:flex;
    
}
.link ul{
    display: flex;
    padding:5px;
}
.link ul li{
    margin-left: 8px;
}
.link ul li a{
    font-size: 10px;
}

.link h5{
     font-size: 10px;
 }

 .img-section{
     display:flex;
     flex-direction: column;
 }

 .img-logo{
     display:flex;
     justify-content: space-between;
 }

 .img-logo img{
     margin-left: 30%;
     width: 470px;
     height: 360px;
 }

 .img-logo p{
     font-size: 10px;
     opacity: 0.6;
     margin-right: 10px;
 }

 .img-heading{
    display: flex;
    justify-content: center;
 }

 .img-heading h3{
     font-size: 16px;
    color: #1D1D1D;
    text-align: center;
    opacity: 1;
    font-family: Montserrat semi-bold;
 }
 .description{
     margin-left: 13px;
 }

 .description h2{
     font-size: 11px;
     color:#707070;
 }

 .description p{
    font-family: open sans regular;
    color: #707070;
    text-align: left;
 }

